.playContainer {
  margin-top: 24px;
  padding-bottom: 166px;
}

.currentUser {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding: 8px 0;
  text-align: center;
  background-color: var(--base-disable);
  font-size: 12px;
  z-index: 2;
}

.otherCardsContainer {
  background-color: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.12);
}

.otherCardsContainer li:hover {
  opacity: 0.9;
}

.otherCard {
  display: inline-block;
  padding-right: 12px;
  white-space: normal;
  cursor: pointer;
}

.myCardsContainer {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.12);
  z-index: 10;
}

.cardList {
  display: flex;
  overflow-x: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  padding-top: 12px;
  padding-left: 12px;
  padding-bottom: 12px;
}

.myCard {
  display: inline-block;
  padding-right: 12px;
  white-space: normal;
  transition: 0.2s ease;
}

.winText {
  text-align: center;
  padding: 12px;
  font-size: 18px;
  color: var(--primary-color);
  font-weight: bold;
}

.loseText {
  text-align: center;
  padding: 12px;
  font-size: 18px;
  color: var(--secondary-color);
  font-weight: bold;
}